/*
 Theme Name:   MLTAWA Metro Theme Child
 Description:  MLTAWA Metro Theme Child
 Author:       By WellThemes and adapted by Penny
 Template:     wt_metro
 Version:      1.0.0
 Text Domain:  wt_metro
*/

@import url("../wt_metro/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.entry-content .attachment-wt-slider-img {
    margin-bottom: 20px;
}

.widget input[type="text"] {
    padding: 10px;
}

.entry-content td {
    vertical-align: top !important;
}

.post-feat-img {
    text-align: center;
}

#content p a:link, #content p a {  transition:all ease 250ms; }   
#content p a:hover { color:#1ba1e2; } 


body .entry-social .pinterest a {
    color:#cb2028;
    background-position: 50% 50% !important;
    background-size: auto 80% !important;
    cursor: pointer !important;
    height: 38px !important;
    padding: 7px 10px 7px 35px !important;
    text-decoration: none !important;
    vertical-align: baseline !important;
    width: 100% !important;
    box-sizing:border-box;
}

body .entry-social .pinterest a { background: #cb2028 none no-repeat scroll center center / 40px 20px !important; display: block !important; padding: 7px 10px 7px 35px; position: relative; width: 110px !important; height:37px !important; }
body .entry-social .pinterest a:hover { background: #a61b1f url("images/pinterest-pinit.png") no-repeat scroll center center !important; background:#a61b1f !important; background-size: 40px 20px !important; }
body .entry-social .pinterest a::after {
  content:"Pinterest";
  color:#fff;
  position:absolute; right:10px; top:4px; font-size:16px;
}
.widget_wp_sidebarlogin {  }
.widget_wp_sidebarlogin form .input { box-sizing: border-box; margin: 0 !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 100%; }
.widget input[type="text"],.widget input[type="password"] { padding: 10px; } 
input[type="text"], input[type="password"], textarea { border: 1px solid #e7e7e7; }

.feat-cat .item-post { padding-bottom: 8px; padding-top: 0px; margin-bottom: 8px; }
.feat-cat .item-post:nth-child(5) { border-bottom: medium none; margin-bottom: 0; }
.feat-cat .item-post:nth-child(4) { border-bottom: 1px solid #eeeeee; margin-bottom: 8px; }

.widget_wp_sidebarlogin .avatar_container, #sidebar-login .avatar_container { float: none !important; }
.widget_wp_sidebarlogin .avatar_container, #sidebar-login .avatar_container img { margin-top:0 !important; margin-bottom:9px !important; }


#loginform .button-primary { cursor:pointer; transition:all ease 250ms; text-transform:capitalize; font-weight:bold; display:inline-block; background: #fa824f none repeat scroll 0 0; font-size:14px; color:#fff; padding:0.5em 1em; border:solid 1px #fa824f; }
#loginform .button-primary:hover { background:#111; color: #fff; border:solid 1px #111; }

.cat-header .rss { display:none !important; }
#header { background: #ffffff none repeat scroll 0 0; margin: 30px 0 47px; position: relative; }
#header { background: #ffffff none repeat scroll 0 0; margin: 14px 0 32px; position: relative; }
#header .search, #header .social { margin-top: 27px; }
#wt-slider .slider-text h2 a { overflow: hidden; display: block; max-height: 2em !important; color: #FFFFFF; }




